/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/Annotation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/DataList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/DataLists.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/DataModel.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/Date/Format.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/Entries.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/Entry.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/Entry/Name.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/Entry/Names.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/Input/file/biblatexml.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/Input/file/bibtex.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/Internals.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/LaTeX/Recode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/LaTeX/recode_data.xml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/LangTag.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/LangTags.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/Output/base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/Output/bbl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/Output/bblxml.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/Output/biblatexml.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/Output/bibtex.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/Output/dot.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/Section.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/Sections.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/UCollate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/Utils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/bcf.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/bcf.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/bcf.xsl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/biber-tool.conf
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/config.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Biber/config.rng
/usr/pkg/lib/perl5/vendor_perl/bin/biber
/usr/pkg/lib/perl5/vendor_perl/man/man1/biber.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::Annotation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::Constants.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::DataList.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::DataLists.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::DataModel.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::Date::Format.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::Entries.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::Entry.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::Entry::Name.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::Entry::Names.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::Input::file::biblatexml.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::Input::file::bibtex.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::Internals.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::LaTeX::Recode.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::LangTag.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::LangTags.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::Output::base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::Output::bbl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::Output::bblxml.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::Output::biblatexml.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::Output::bibtex.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::Output::dot.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::Section.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::Sections.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::UCollate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Biber::Utils.3
